getDescr {PCpheno} | R Documentation

## Get formatted annotation data

### Description

Function to retrieve the annotation of multi-protein complexes or pathways via GO, MIPS or KEGG.

### Usage

      getDescr(x, database="GO.db")

### Arguments

`x` | Vector of multi-protein complexes or pathways IDs to be described
`database` | Source of annotation. The database currently available are MIPS, GO.db and KEGG.db

### Author(s)

N. LeMeur

### Examples

     xx <- getDescr(c("MIPS-220","MIPS-260.20","04111"),c("MIPS","KEGG.db"))

[Package PCpheno version 1.6.0 Index]